TEE(1)

NAVN
tee - read from standard input and write to standard output and files

SYNOPSIS
tee [FLAG]... [FIL]...

BESKRIVELSE

Kopier standard-ind til hver FIL og til standard-ud.

-a, --append
    tilføj til de angivne FILer, overskriv ikke

-i, --ignore-interrupts
    ignorer afbrydningssignaler

-p  diagnosticér fejl ved skrivningtil ikke-datakanal

--output-error[=TILSTAND]
    opførsel ved skrivefejl; se TILSTAND herunder

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

  TILSTAND bestemmer opførslen ved skrivefejl i uddata:

'warn'
    diagnosticér skrivefejl for alle uddata

'warn-nopipe'
    diagnosticér skrivefejl for alle uddata på nær datakanaler

'exit'
    afslut ved skrivefejl for alle uddata

'exit-nopipe'
    afslut ved skrivefejl for alle uddata på nær datakanaler

Standard-TILSTAND for flaget -p er "warn-nopipe". Standardoperationen når --output-error ikke er angivet er at afslutte omgående ved skrivefejl til datakanal, og diagnosticere skrivefejl ved skrivning til uddata som ikke er en datakanal.

FORFATTER
Skrevet af Mike Parker, Richard M. Stallman og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/tee>
eller lokalt tilgængelig via: info '(coreutils) tee invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.